
#wb_header { height: 132px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1934px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat center top; }
body, .wb_sbg { min-width: 320px; min-height: 2146px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3152px; min-height: 2146px; }
#wb_element_instance32 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #4a3504; }
#wb_element_instance32 .btn-collapser > .icon-bar { background-color: #4a3504; }
#wb_element_instance32 .btn-collapser:hover { background-color: #ffffff; border-color: #c73804; }
#wb_element_instance32 .btn-collapser:hover > .icon-bar { background-color: #c73804; }
#wb_element_instance32 { top: 95px; left: 15px; min-width: 290px; width: 290px; min-height: 29px; height: 29px; display: block; z-index: 533; }
#wb_element_instance32 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance32 > ul { display: none; }
#wb_element_instance32.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance32.collapse-expanded > ul > li { display: block; }
#wb_element_instance32.collapse-expanded li > ul { position: static; }
#wb_element_instance32.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance32.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance32, #wb_element_instance32 ul { text-align: right; }
#wb_element_instance32 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance32 li { margin: 0px 0px 0px 0px; }
#wb_element_instance32 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 16px Georgia,serif; text-decoration: none; color: #4a3504; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance32 li.over > a, #wb_element_instance32 li:focus > a { border: 0px none #000000; font: normal normal 16px Georgia,serif; text-decoration: none; color: #c73804; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance32 li.active > a { border: 0px none #000000; font: normal normal 16px Georgia,serif; text-decoration: none; color: #eb7712; line-height: 18px; background: transparent url('../gallery/selected%20menu.png') no-repeat center center; }
#wb_element_instance32:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance32:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance32:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; top: 30px; left: 35px; min-width: 250px; width: 250px; min-height: 60px; height: 60px; display: block; z-index: 320; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; top: 30px; left: 15px; min-width: 225px; width: 225px; min-height: 24px; height: 24px; display: block; z-index: 322; }
#wb_element_instance35 { top: 2px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 222; }
#wb_element_instance35 > .wb_shp { display: block; background-color: #225487; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance35 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; top: 360px; left: 15px; min-width: 290px; width: 290px; min-height: 49px; height: 49px; display: block; z-index: 64; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; top: 450px; left: 15px; min-width: 290px; width: 290px; min-height: 532px; height: 532px; display: block; z-index: 65; }
#wb_element_instance38 { top: 1140px; left: 0px; min-width: 320px; width: 320px; min-height: 1760px; height: 1760px; display: block; z-index: 67; background: transparent; touch-action: manipulation; }
#wb_element_instance38 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance38_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance38 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance38_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance38 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance38_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance39 { top: 0px; left: 0; right: 0; min-height: 340px; height: 340px; display: block; z-index: 66; }
#wb_element_instance39 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 340px; }
#wb_element_instance39 > .wb_shp:before { background: transparent url("../gallery_gen/0495a54e0e330662cba6091bb134f19e.png") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance40 { top: 102px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 132px; }
	#wb_main { height: 1750px; }
	#wb_footer { height: 82px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1964px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1964px; min-height: 1964px; }
	#wb_element_instance32 { top: 47px; left: 413px; min-width: 787px; width: 787px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance32 ul { background: #ffffff none no-repeat center center; }
	#wb_element_instance32 .btn-collapser { display: none; }
	#wb_element_instance32 > ul { display: block; }
	#wb_element_instance33 { top: 15px; left: 20px; min-width: 350px; width: 350px; min-height: 103px; height: 103px; display: block; }
	#wb_element_instance34 { top: 33px; left: 30px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance35 { top: 2px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance35 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance36 { top: 501px; left: 30px; min-width: 1140px; width: 1140px; min-height: 81px; height: 81px; display: block; }
	#wb_element_instance37 { top: 600px; left: 30px; min-width: 1140px; width: 1140px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance38 { top: 920px; left: 30px; min-width: 1150px; width: 1150px; min-height: 790px; height: 790px; display: block; }
	#wb_element_instance39 { top: 0px; left: 0; right: 0; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance39 > .wb_shp { width: 100%; height: 450px; }
	#wb_element_instance40 { top: 102px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
